# Financial Metrics Calculator

Этот Python-пакет автоматизирует расчет ключевых финансовых показателей — чистой прибыли и рентабельности инвестиций (ROI), помогая компаниям быстро и точно оценивать свою финансовую эффективность. 

## Основные функции:
- Расчет чистой прибыли на основе данных о доходах и расходах компании.
- Вычисление рентабельности инвестиций (ROI) с использованием прибыли и суммы инвестиций.
- Интуитивно понятный интерфейс для ввода данных и получения результатов.

Пакет предназначен для использования руководителями и аналитиками, которые хотят ускорить процесс финансового анализа без необходимости выполнения сложных расчетов вручную.

    Предоставляет функции для расчёта следующих показателей:
        чистая прибыль — разница между доходами и затратами:
        чистая_прибыль = доходы − затраты;
        рентабельность инвестиций (ROI) — отношение чистой прибыли к затратам, выраженное в процентах:
        roi = (чистая_прибыль ÷ затраты) × 100.

    Поддерживает запуск через командную строку с опциями:
        --revenue для указания доходов,
        --costs для указания расходов.

Пример вывода в консоль:

Чистая прибыль: 2000 руб.
ROI: 25.00%